@charset "UTF-8";
/* CSS Document */

body {
background: #fff url(images/bar.png) repeat-x center top;
margin:0 auto;
height: 100%;
color:#666;
font-size:110%;
font-family: 'open_sanslight', "Helvetica Neue", Helvetica, Arial, sans-serif;
text-align: center;
padding: 0;
margin:0;}

p {
margin: 0 0 15px 0;
line-height: 160%;}
	
ul {margin:0 0 20px 0px;
line-height: 160%;}

li {margin: 0 0 5px 13px;}

strong {
	font-family:'open_sanssemibold', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;}
	
em, i {
	font-family:'open_sanslight_italic', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style:normal;}

a, a:link, a:visited {
	color:#bf1e2d;
	text-decoration: none;}

a:hover {color:#005e7f;}
a:focus, a:active {color:#01CAF9;}


   .container {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      -webkit-flex-flow: row wrap;
	  -moz-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
      -o-flex-flow: row wrap;
      flex-flow: row wrap;
	  margin-left: auto;
      margin-right: auto;
   }


	@media (min-width: 1200px) {
      .container {
        width: 1200px;
        margin-left: auto;
        margin-right: auto;}
    }
	
	@media (max-width: 1250px) {
      .container {
        width: 100%;
        margin-left: 0;
        margin-right: 0;}
	}

	 
 .c1 {width: 100%;} /*header*/
 .c2 {} /*header h1*/
 .c3 {width: 100%;} /*nav*/
 .c4 {width: 100%} /*content*/
 .c5 {}
 .c6 {width: 350px} /*column_l*/
 .c7 {width: 65%} /*column_r*/
 .c7a {width: 87%} /*column_1*/
 .c8 {width: 84%;} /*footer*/


#wrapper {
	padding:0;
	clear:both;	}

header {
	padding: 0;
	margin: 0;
	background: transparent;
	position:relative;}
	
header .logo, header nav {display:inline-block;}
	
header h1 {
	font-size:250%;
	padding: 0;
	margin:15px 0 15px 0;}
	

.logo {
	width:650px;
	margin:20px 30px 0;}

.logo img {width:100%; height:auto;}


h1 {	
	font-family:'roboto_condensedregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin:30px 0 10px;
	font-size:180%;
	color:#005e7f;
	line-height:100%;}
	
h2 {	
	font-family:'roboto_condensedregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin:0 0 20px;
	font-size:190%;
	color:#005e7f;
	line-height:100%;}

h3 {	
	font-family:'roboto_condensedregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin:20px 0 0 0;
	font-size:150%;
	color:#005e7f;}
	
h4 {
	font-family:'roboto_condensedregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin:0 0 5px;
	font-size:135%;
	color:#005e7f;}

h5 {
	font-family:'roboto_condensedregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin:20px 0 0;
	font-size:120%;
	color:#005e7f;}

h6 {
	font-weight:normal;
	font-family:'open_sanslight_italic', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:90%;
	margin: 0 0 10px;}

	
	
nav {
	padding: 0;
	margin: 20px 0 0 0;
	background:#bf1e2d;
	text-align:center;
	font-family:'roboto_condensedregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:100%;
	z-index:100;	}

nav:after {
	content:"";
	display:table;
	clear:both;}

nav ul {
	display: inline-block;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;}
	
nav ul li {
	margin: 0;
	display:inline-block;
	padding: 0;}

nav ul ul {
	display: none;
	position: absolute; 
	margin:0 0 0 -145px;
	text-align:left;
	top:100%;}
	
nav ul li:hover > ul {display:inherit;}
	
nav ul ul li {
	width:190px;
	display:list-item;
	position: relative;
	background-color: #eceeb9;}
	
nav a, nav a:link, nav a:visited {
	display:block;
	padding:9px 15px;
	color:#fff;
	font-size:120%;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;}

nav a:hover, nav .on a:hover {
	background-color: #005e7f;
	color:#fff;}	
	
.on a, .on a:link, .on a:visited {color:#a6ab02;}

.submenu a, .submenu a:link, .submenu a:visited {
	color:#6799c8;
	text-transform:none; 
	background: #eceeb9;
	font-size:105%;}
	
.submenu a:hover {background-color: #dbe200;}

.menu {display:none;}
.who {left:236px;}
.what {left:391px;}
	

#content {
	text-align:left;
	margin: 40px 0 0;	
	min-height:400px;
	max-width:1400px;}

.photo img {width:100%; height:auto;}

.item_container {margin: 0 15%;}

.clear {clear:both;}

.divider {
	width:80%;
	margin: 30px 20%;
	border-top: #005e7f 1px solid;}

.divider_red {
	width:100%;
	margin: 30px 0;
	border-top: #bf1e2d 1px solid;}


#footer {
	background:#fff;
	font-size: 90%;
	text-align:center;
	color:#005e7f;
	clear:both;
	margin:0;
	padding:20px 8% 0;
	border-top: #bf1e2d 8px solid;}
	
.social {float:left;}
.copyright {}

.space {padding:0 20px 0 0;}

.design {font-size:85%; float:right;}
.design a, .design a:link, .design a:visited {color:#005e7f;}
.design a:hover {color:#bf1e2d;}




@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('fonts/OpenSans-LightItalic-webfont.eot');
    src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}




